SWFPlaceObject2Block_addFilter(3)

NAME
SWFPlaceObject2Block_addFilter - add filter

SYNOPSIS
#include <ming.h>

void SWFPlaceObject2Block_addFilter
(
    SWFPlaceObject2Block block,
    SWFFilter filter
);

PARAMETERS

SWFPlaceObject2Block block
    Not Documented.

SWFFilter filter
    Not Documented.

DESCRIPTION
See ming.h for filtertypes Only if SWF Version >= 8. Sets PlaceObject version to 3.